import React, { useState } from "react";
import Search from "../../ui/inputs/Search";

const Assets: React.FC = () => {
  const [searchValue, setSearchValue] = useState<string>("");

  const handleSearchChange = (value: string) => {
    setSearchValue(value);
    console.log(value); // Log the search value if needed
  };
  return (
    <div className="assets-container">
      <Search onChange={handleSearchChange} />
      {searchValue ? (
        <div className="searched-content">
          <p>Results for "{searchValue}"</p>
        </div>
      ) : (
        <></>
      )}
    </div>
  );
};

export default Assets;
