import React from "react";
import RegularDropDown from "./RegularDropDown";
import { EyeDroperIcon } from "../../icons/ExportCommonIcons";

const EyeDropInput: React.FC = () => {
  return (
    <div className="eye-dropper-input-container">
      <div className="label">Object</div>
      <div className="input-container">
        <RegularDropDown
          header="select object"
          options={[]}
          onSelect={() => {}}
        />
        <div className="eye-picker-button">
          <EyeDroperIcon isActive={false} />
        </div>
      </div>
    </div>
  );
};

export default EyeDropInput;
